<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.StationlinkpipeMapper">

    <resultMap id="stationlinkpipeMap" type="com.tofly.xrtygis.entity.Stationlinkpipe">
        <id property="id" column="ID"/>
        <result property="itcd" column="ITCD"/>
        <result property="pipeSid" column="PIPE_SID"/>
    </resultMap>


</mapper>
